
Application: gvSIG desktop - gvSIG feature requests #900
Can't COPY OR PASTE FEATURES between layers / No se puede COPIAR Y PEGAR GEOMETRÍAS 
entre capas
07/20/2012 10:34 AM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version: 2.3.0-2416 (rev. org.gvsig.desktop-2.0.122)
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: copy, paste, copiar, pegar, geometrías, geometriesAdd-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

ESP - No se puede COPIAR Y PEGAR GEOMETRÍAS entre capas:

Pasos
    1.- Abrir gvSIG
    2.- Abrir VISTA NUEVA
    3.- Abrir capa Alicante_Hidrografia_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
    4.- Abrir capa Alicante_Comunicaciones_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
    4.- Selecciono de Alicante_Hidrografia_ICV_SHP2d.shp los elementos que quiero copiar
    5.- Pinchar en COPIAR FEATURES         No esxiste la herramienta 
    4.- Selecciono Alicante_Comunicaciones_ICV_SHP2d.shp y Comienzo Edición
    5.- Pinchar en PEGAR FEATURES         No esxiste la herramienta 

ENG - Can't COPY OR PASTE FEATURES between layers:

Steps
    1.- Open gvSIG
    2.- Open NEW VIEW
    3.- Open layer Alicante_Hidrografia_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
    4.- Open layer Alicante_Comunicaciones_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
    5.- Select from Alicante_Hidrografia_ICV_SHP2d.shp the features you want to copy
    6.- Click tool COPY FEATURES         There is no tool for copying features 
    7.- Select Alicante_Comunicaciones_ICV_SHP2d.shp and Start Edition
    8.- Click tool PASTE FEATURES         There is no tool for pasting features 
    9.- Finish Edition and SAVE changes

History
#1 - 07/20/2012 10:36 AM - Abenchara Socorro

Abenchara Socorro wrote:

ESP - No se puede COPIAR Y PEGAR GEOMETRÍAS entre capas:
Pasos
1.- Abrir gvSIG
2.- Abrir VISTA NUEVA
3.- Abrir capa Alicante_Hidrografia_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Abrir capa Alicante_Comunicaciones_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Selecciono de Alicante_Hidrografia_ICV_SHP2d.shp los elementos que quiero copiar
5.- Pinchar en COPIAR FEATURES    -  No esxiste la herramienta **

4.- Selecciono Alicante_Comunicaciones_ICV_SHP2d.shp y Comienzo Edición
5.- Pinchar en PEGAR FEATURES

    -  No esxiste la herramienta **

ENG - Can't COPY OR PASTE FEATURES between layers:
Steps
1.- Open gvSIG
2.- Open NEW VIEW
3.- Open layer Alicante_Hidrografia_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Open layer Alicante_Comunicaciones_ICV_SHP2d.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
5.- Select from Alicante_Hidrografia_ICV_SHP2d.shp the features you want to copy
6.- Click tool COPY FEATURES
    -  There is no tool for copying features **

7.- Select Alicante_Comunicaciones_ICV_SHP2d.shp and Start Edition
8.- Click tool PASTE FEATURES

    -  There is no tool for pasting features **
9.- Finish Edition and SAVE changes

#2 - 10/30/2012 07:05 PM - Manuel Madrid
- Priority changed from Normal to Low

#3 - 01/20/2016 03:08 PM - Álvaro Anguix
- Target version set to 2.3.0-2416 (rev. org.gvsig.desktop-2.0.122)
- Status changed from New to Closed

Funciona bien en 2415
